RubyGems Navigation menu

pollster 0.2.3

A Ruby library for accessing the Pollster API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - January 13, 2017 (27.5 KB)
  2. 0.2.3 - September 10, 2012 (8.5 KB)
  3. 0.2.2 - July 18, 2012 (8.5 KB)
  4. 0.2.1 - July 12, 2012 (8 KB)
  5. 0.2.0 - July 09, 2012 (8 KB)
Show all versions (8 total)

Runtime Dependencies (1):

json >= 0

Development Dependencies (1):

rdoc >= 0

Owners:

Authors:

  • Jay Boice, Aaron Bycoffe, Andrei Scheinkman

SHA 256 checksum:

48151ea35ea5a36d10902ff82cad1749a2d0d1a777085f5fb510c86a95c4ee50

Total downloads 21,688

For this version 3,830

Licenses:

N/A

Required Ruby Version: None

Links: